<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demotest.book()[pri:2, instance:com.Test.Demotest@a38c7fe]">book</td> 
  <td>main@2061543916</td>   <td></td> </tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:39</td>   <td>7559</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demotest.electonics()[pri:3, instance:com.Test.Demotest@a38c7fe]">electonics</td> 
  <td>main@2061543916</td>   <td></td> </tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:46</td>   <td>14624</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demotest.giftcard()[pri:4, instance:com.Test.Demotest@a38c7fe]">giftcard</td> 
  <td>main@2061543916</td>   <td></td> </tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:50</td>   <td>18973</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demotest.logout()[pri:5, instance:com.Test.Demotest@a38c7fe]">logout</td> 
  <td>main@2061543916</td>   <td></td> </tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:25</td>   <td>-6556</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demotest.setup()[pri:0, instance:com.Test.Demotest@a38c7fe]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2061543916</td>   <td></td> </tr>
<tr bgcolor="dd6dab">  <td>23/02/27 17:29:27</td>   <td>-4519</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demotest.sigin()[pri:1, instance:com.Test.Demotest@a38c7fe]">sigin</td> 
  <td>main@2061543916</td>   <td></td> </tr>
</table>
